// @ts-check

/**
 * # Path Traversal Check
 *
 * @param {string|number} text - Text or number or object
 *
 * @returns {string}
 */
function pathTraversalCheck(text) {
    return text.toString().replace(/\//g, "");
}

module.exports = pathTraversalCheck;
